//
//	Copyright © 2006 Nemetschek North America 
//	All Rights Reserved.
//
// Created by Vladislav Stanev

#pragma once

#include "Control.h"

namespace VectorWorks
{
	namespace VWUI
	{
		class VWPictureCtrl : public VWControl
		{
		public:
							VWPictureCtrl(TControlID id);
			virtual			~VWPictureCtrl();

			virtual bool	CreateControl(VWDialog* pDlg, long picID);

		// attributes
		public:
			void			SetPictRSRCID(long picID);

		};
	}
}